.com_joeworkman_stacks_link_stack a{display:block;text-decoration:none!important;padding:0;margin:0}
#stacks_in_739_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_739_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_739_page0 #jwresp_col2_stacks_in_739_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_739_page0 #jwresp_col1_stacks_in_739_page0,#stacks_in_739_page0 #jwresp_col2_stacks_in_739_page0{width:100%;float:none;display:block}#stacks_in_739_page0 #jwresp_col1_stacks_in_739_page0{margin-bottom:15px}}






#stacks_in_21025_page0{
    background: #EFF0F0;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#EFF0F0', endColorstr='#D1DEE3',GradientType=0 );
 /* IE6-9 */
    background-image: -moz-linear-gradient(-45deg, #EFF0F0 20%, #D1DEE3 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(20%, #EFF0F0), color-stop(100%,#D1DEE3));
    background-image: -webkit-linear-gradient(-45deg, #EFF0F0 20%,#D1DEE3 100%);
    background-image: -o-linear-gradient(-45deg, #EFF0F0 20%,#D1DEE3 100%);
    background-image: -ms-linear-gradient(-45deg, #EFF0F0 20%,#D1DEE3 100%);
    background-image: linear-gradient(135deg, #EFF0F0 20%,#D1DEE3 100%);
}











#stacks_in_21025_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_754_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_754_page0 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_754_page0 #jwresp_col2_stacks_in_754_page0{ float:right; width:54%}@media screen and (max-width:500px){#stacks_in_754_page0 #jwresp_col1_stacks_in_754_page0,#stacks_in_754_page0 #jwresp_col2_stacks_in_754_page0{width:100%;float:none;display:block}#stacks_in_754_page0 #jwresp_col1_stacks_in_754_page0{margin-bottom:15px}}

#stacks_in_754_page0 {
	border: solid rgba(216, 224, 228, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_742_page0 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_220868_page0 {
	margin: 5px 10px 0px 10px;
}

#stacks_in_14480_page0 {
	margin: 0px 10px 0px 10px;
}
/* @group Font Icons */

@font-face {
  font-family: 'fontello';
  src: url('font-icons/fontello.eot?19778278');
  src: url('font-icons/fontello.eot?19778278#iefix') format('embedded-opentype'),
	   url('font-icons/fontello.woff?19778278') format('woff'),
	   url('font-icons/fontello.ttf?19778278') format('truetype'),
	   url('font-icons/fontello.svg?19778278#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

#freeStyleWrapperstacks_in_17731_page0 [class^="freestyle-icon-"]:before,
#freeStyleWrapperstacks_in_17731_page0 [class*=" freestyle-icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;
	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */
	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
#freeStyleWrapperstacks_in_17731_page0 .freestyle-icon-left-open:before { content: '\e800'; }
#freeStyleWrapperstacks_in_17731_page0 .freestyle-icon-right-open:before { content: '\e801'; }
#freeStyleWrapperstacks_in_17731_page0 .freestyle-icon-play:before { content: '\e802'; }
#freeStyleWrapperstacks_in_17731_page0 .freestyle-icon-pause:before { content: '\e803'; }

/* @end */

/* @group General / CSS reset */

#freeStyleWrapperstacks_in_17731_page0 {
	display: block;
	position: relative;
	width: 100%;
	z-index: 1;
}

#freeStyleWrapperstacks_in_17731_page0 a {
	outline: none;
}

#freeStyleWrapperstacks_in_17731_page0 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#freeStyleWrapperstacks_in_17731_page0 li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* @end */

%[if 0 ]%

/* @group BX Slider */

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/freestyle-bx-loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(freestyle-images/freestyle-bx-controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(freestyle-images/freestyle-bx-controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(freestyle-images/freestyle-bx-controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(freestyle-images/freestyle-bx-controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* WW Reset */

.bx-wrapper {
	margin: 0px;
}

.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	left: 0px;
}

.bx-wrapper ul,
.bx-wrapper li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.bx-wrapper img {
	max-width: none;
	width: 100%;
	height: auto;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 20px;
	width: 100%;
	z-index: 60;
}

/* Added by WW */

/* Hide slider until loaded */
#freeStyleSliderstacks_in_17731_page0 {
	display: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666666;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000000;
}

.bx-wrapper .bx-controls a {
	text-decoration: none;
}

.bx-wrapper .bx-controls-direction [class^="freestyle-icon-"] {
	font-size: 22px;
	color: #BDBDBD;
	line-height: 34px;
	text-shadow: none;
}

.bx-wrapper .bx-prev {
	left: 10px;
	width: 32px;
	height: 32px;
	text-align: left;
	border-radius: 16px;
	background: #686868;
	opacity: 0.80;
}

.bx-wrapper .bx-prev:hover {
	opacity: 1.00;
}

.bx-wrapper .bx-next {
	right: 10px;
	width: 32px;
	height: 32px;
	text-align: right;
	border-radius: 16px;
	background: #686868;
	opacity: 0.80;
}

.bx-wrapper .bx-next:hover {
	opacity: 1.00;
}

.bx-wrapper .bx-controls-direction a {
	text-indent: 0;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	margin-left: 10px;
}

.bx-wrapper .bx-controls-auto [class^="freestyle-icon-"] {
	font-size: 22px;
	color: #BDBDBD;
	line-height: 34px;
	text-shadow: none;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: 0px;
	width: 32px;
	height: 32px;
	outline: 0;
	background: none;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:hover [class^="freestyle-icon-"],
.bx-wrapper .bx-controls-auto .bx-start.active [class^="freestyle-icon-"] {
	background: none;
	color: #000000;
	text-shadow: none;
}

.bx-controls-auto,
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	width: 85px;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: 0px;
	width: 32px;
	height: 32px;
	outline: 0;
	background: none;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:hover [class^="freestyle-icon-"],
.bx-wrapper .bx-controls-auto .bx-stop.active [class^="freestyle-icon-"] {
	background: none;
	color: #000000;
	text-shadow: none;
}




/* @end */









/* @group Maps */

.freeStyleMapContainer {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
}

/* @end */

/* @group Video */

.freeStyleMapContainer iframe {
	max-width: 100%;
	max-height: 100%;
}

.freeStyleVideoContainer {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px; 
	height: 0;
	overflow: hidden;
}
 
.freeStyleVideoContainer iframe,
.freeStyleVideoContainer object,
.freeStyleVideoContainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* @end */

/* @group HTML5 Video */

.html5VideoContainer {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}

.html5VideoContainer video,
.html5VideoContainer canvas {
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
 }
 
.html5VideoContainer video {
	height: 100% !important;
	position: absolute;
	-webkit-transform-style: preserve-3d;
}

/* @end */

/* @group Vine Video */





.vineVideoContainer iframe {
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: 0 auto;
	border: none;
	outline: none;
}





/* @end */

/* @group Overlay */

#freeStyleOverlaystacks_in_17731_page0 {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 55;
	display: block;
	width: 40%;
}

#overlayFillstacks_in_17731_page0 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: #AA1F24;
	opacity: 0.80;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}

#overlayContentstacks_in_17731_page0 {
	position: relative;
	display: block;
	z-index: 5;
	padding: 2%;
	margin: 0;
	color: #FFFFFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	font-size: 100%;
}

/* @end */

@media screen and (max-width: 569px) {
	#freeStyleOverlaystacks_in_17731_page0 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		display: block;
		width: 100%;
	}
	
	#overlayFillstacks_in_17731_page0,
	#overlayContentstacks_in_17731_page0 {
		opacity: 1.00;
		border-radius: 0px;
		-webkit-border-radius: 0px;
	}
}

#stacks_in_17731_page0 {
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  4px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}

#stacks_in_17755_page0 {
	padding:  2px;
}






#stacks_in_21023_page0{
    background: #F2EDEF;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2EDEF', endColorstr='#D9CBD0',GradientType=0 );
 /* IE6-9 */
    background-image: -moz-linear-gradient(-45deg, #F2EDEF 20%, #D9CBD0 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(20%, #F2EDEF), color-stop(100%,#D9CBD0));
    background-image: -webkit-linear-gradient(-45deg, #F2EDEF 20%,#D9CBD0 100%);
    background-image: -o-linear-gradient(-45deg, #F2EDEF 20%,#D9CBD0 100%);
    background-image: -ms-linear-gradient(-45deg, #F2EDEF 20%,#D9CBD0 100%);
    background-image: linear-gradient(135deg, #F2EDEF 20%,#D9CBD0 100%);
}











#stacks_in_21023_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_0_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_0_page0 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_0_page0 #jwresp_col2_stacks_in_0_page0{ float:right; width:54%}@media screen and (max-width:500px){#stacks_in_0_page0 #jwresp_col1_stacks_in_0_page0,#stacks_in_0_page0 #jwresp_col2_stacks_in_0_page0{width:100%;float:none;display:block}#stacks_in_0_page0 #jwresp_col1_stacks_in_0_page0{margin-bottom:15px}}

#stacks_in_0_page0 {
	border: solid rgba(209, 192, 196, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_2_page0 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_4_page0 {
	margin: 0px 10px 0px 10px;
}

#stacks_in_220864_page0 {
	margin: 0px 10px 0px 10px;
}
#stacks_in_7_page0 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_7_page0 {
	background-color: rgba(208, 190, 195, 1.00);
	border: solid rgba(246, 246, 246, 1.00);
	border-width:  4px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}
#stacks_in_9_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_9_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_9_page0 #jwresp_col2_stacks_in_9_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_9_page0 #jwresp_col1_stacks_in_9_page0,#stacks_in_9_page0 #jwresp_col2_stacks_in_9_page0{width:100%;float:none;display:block}#stacks_in_9_page0 #jwresp_col1_stacks_in_9_page0{margin-bottom:15px}}

#stacks_in_9_page0 {
	margin: 10px 0px 0px 0px;
}






#stacks_in_21027_page0{
    background: #F2F5F5;
 /* Old browsers */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#F2F5F5', endColorstr='#CDDEDC',GradientType=0 );
 /* IE6-9 */
    background-image: -moz-linear-gradient(-45deg, #F2F5F5 20%, #CDDEDC 100%);
    background-image: -webkit-gradient(linear, left top, right bottom, color-stop(20%, #F2F5F5), color-stop(100%,#CDDEDC));
    background-image: -webkit-linear-gradient(-45deg, #F2F5F5 20%,#CDDEDC 100%);
    background-image: -o-linear-gradient(-45deg, #F2F5F5 20%,#CDDEDC 100%);
    background-image: -ms-linear-gradient(-45deg, #F2F5F5 20%,#CDDEDC 100%);
    background-image: linear-gradient(135deg, #F2F5F5 20%,#CDDEDC 100%);
}











#stacks_in_21027_page0 {
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}
#stacks_in_11_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_11_page0 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_11_page0 #jwresp_col2_stacks_in_11_page0{ float:right; width:54%}@media screen and (max-width:500px){#stacks_in_11_page0 #jwresp_col1_stacks_in_11_page0,#stacks_in_11_page0 #jwresp_col2_stacks_in_11_page0{width:100%;float:none;display:block}#stacks_in_11_page0 #jwresp_col1_stacks_in_11_page0{margin-bottom:15px}}

#stacks_in_11_page0 {
	border: solid rgba(196, 215, 214, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_13_page0 {
	margin: 10px 10px 0px 10px;
}

#stacks_in_15_page0 {
	margin: 5px 10px 0px 10px;
}
#stacks_in_18_page0 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_18_page0 {
	background-color: rgba(165, 90, 75, 1.00);
	border: solid rgba(246, 246, 246, 1.00);
	border-width:  4px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}
#stacks_in_21_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_21_page0 .jwresp_col{overflow:hidden;margin:0;width:44%; float:left;}#stacks_in_21_page0 #jwresp_col2_stacks_in_21_page0{ float:right; width:54%}@media screen and (max-width:500px){#stacks_in_21_page0 #jwresp_col1_stacks_in_21_page0,#stacks_in_21_page0 #jwresp_col2_stacks_in_21_page0{width:100%;float:none;display:block}#stacks_in_21_page0 #jwresp_col1_stacks_in_21_page0{margin-bottom:15px}}
#stacks_in_32_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }

#stacks_in_32_page0 {
	background-image: url("../index_files/backgroundImage_32.png");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(202, 202, 202, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_23_page0 {
	margin: 10px 0px 0px 8px;
}

#stacks_in_30_page0 {
	margin: 0px 1px 18px 8px;
}

#stacks_in_31_page0 {
	font-size: 90%;
}
#stacks_in_34_page0 img{ behavior:url(/resources/PIE.htc);width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;         }

#stacks_in_34_page0 {
	background-image: url("../index_files/backgroundImage_34.png");
	background-repeat: repeat;
	background-position: left top;
	border: solid rgba(202, 202, 202, 1.00);
	border-width:  4px;
	-moz-border-radius:  10px;
	-webkit-border-radius:  10px;
	border-radius:  10px;
}

#stacks_in_36_page0 {
	margin: 10px 8px 5px 8px;
}
#stacks_in_28_page0 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_28_page0 {
	background-color: rgba(70, 75, 75, 1.00);
	border: solid rgba(246, 246, 246, 1.00);
	border-width:  4px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin: 0px 0px 1px 0px;
}

#stacks_in_5570_page0 {
	margin: 16px 0px 10px 0px;
}

#stacks_in_5584_page0 {
	border: solid rgba(193, 193, 193, 1.00);
	border-width: 0px 0px 1px 0px;
	margin: 0px 0px 10px 0px;
	padding: 0px 0px 10px 0px;
}

#stacks_in_5255_page0 {
	margin: 16px 0px 10px 0px;
}

#stacks_in_5271_page0 {
	margin: 0px 0px 10px 0px;
}
/* @group Font Icons */

@font-face {
  font-family: 'fontello';
  src: url('font-icons/fontello.eot?19778278');
  src: url('font-icons/fontello.eot?19778278#iefix') format('embedded-opentype'),
	   url('font-icons/fontello.woff?19778278') format('woff'),
	   url('font-icons/fontello.ttf?19778278') format('truetype'),
	   url('font-icons/fontello.svg?19778278#fontello') format('svg');
  font-weight: normal;
  font-style: normal;
}

#freeStyleWrapperstacks_in_5211_page0 [class^="freestyle-icon-"]:before,
#freeStyleWrapperstacks_in_5211_page0 [class*=" freestyle-icon-"]:before {
	font-family: "fontello";
	font-style: normal;
	font-weight: normal;
	speak: none;
	display: inline-block;
	text-decoration: inherit;
	width: 1em;
	margin-right: .2em;
	text-align: center;
	/* opacity: .8; */
	/* For safety - reset parent styles, that can break glyph codes*/
	font-variant: normal;
	text-transform: none;
	/* fix buttons height, for twitter bootstrap */
	line-height: 1em;
	/* Animation center compensation - margins should be symmetric */
	/* remove if not needed */
	margin-left: .2em;
	/* you can be more comfortable with increased icons size */
	/* font-size: 120%; */
	/* Uncomment for 3D effect */
	/* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
#freeStyleWrapperstacks_in_5211_page0 .freestyle-icon-left-open:before { content: '\e800'; }
#freeStyleWrapperstacks_in_5211_page0 .freestyle-icon-right-open:before { content: '\e801'; }
#freeStyleWrapperstacks_in_5211_page0 .freestyle-icon-play:before { content: '\e802'; }
#freeStyleWrapperstacks_in_5211_page0 .freestyle-icon-pause:before { content: '\e803'; }

/* @end */

/* @group General / CSS reset */

#freeStyleWrapperstacks_in_5211_page0 {
	display: block;
	position: relative;
	width: 100%;
	z-index: 1;
}

#freeStyleWrapperstacks_in_5211_page0 a {
	outline: none;
}

#freeStyleWrapperstacks_in_5211_page0 ul {
	padding: 0;
	margin: 0;
	list-style: none;
}

#freeStyleWrapperstacks_in_5211_page0 li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/* @end */

%[if 0 ]%

/* @group BX Slider */

/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/freestyle-bx-loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(freestyle-images/freestyle-bx-controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(freestyle-images/freestyle-bx-controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(freestyle-images/freestyle-bx-controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(freestyle-images/freestyle-bx-controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

/* WW Reset */

.bx-wrapper {
	margin: 0px;
}

.bx-wrapper .bx-viewport {
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: none;
	left: 0px;
}

.bx-wrapper ul,
.bx-wrapper li {
	padding: 0;
	margin: 0;
	list-style: none;
}

.bx-wrapper img {
	max-width: none;
	width: 100%;
	height: auto;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: 20px;
	width: 100%;
	z-index: 60;
}

/* Added by WW */

/* Hide slider until loaded */
#freeStyleSliderstacks_in_5211_page0 {
	display: none;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666666;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000000;
}

.bx-wrapper .bx-controls a {
	text-decoration: none;
}

.bx-wrapper .bx-controls-direction [class^="freestyle-icon-"] {
	font-size: 22px;
	color: #BDBDBD;
	line-height: 34px;
	text-shadow: none;
}

.bx-wrapper .bx-prev {
	left: 10px;
	width: 32px;
	height: 32px;
	text-align: left;
	border-radius: 16px;
	background: #686868;
	opacity: 0.80;
}

.bx-wrapper .bx-prev:hover {
	opacity: 1.00;
}

.bx-wrapper .bx-next {
	right: 10px;
	width: 32px;
	height: 32px;
	text-align: right;
	border-radius: 16px;
	background: #686868;
	opacity: 0.80;
}

.bx-wrapper .bx-next:hover {
	opacity: 1.00;
}

.bx-wrapper .bx-controls-direction a {
	text-indent: 0;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	margin-left: 10px;
}

.bx-wrapper .bx-controls-auto [class^="freestyle-icon-"] {
	font-size: 22px;
	color: #BDBDBD;
	line-height: 34px;
	text-shadow: none;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: 0px;
	width: 32px;
	height: 32px;
	outline: 0;
	background: none;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active,
.bx-wrapper .bx-controls-auto .bx-start:hover [class^="freestyle-icon-"],
.bx-wrapper .bx-controls-auto .bx-start.active [class^="freestyle-icon-"] {
	background: none;
	color: #000000;
	text-shadow: none;
}

.bx-controls-auto,
.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	width: 85px;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: 0px;
	width: 32px;
	height: 32px;
	outline: 0;
	background: none;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active,
.bx-wrapper .bx-controls-auto .bx-stop:hover [class^="freestyle-icon-"],
.bx-wrapper .bx-controls-auto .bx-stop.active [class^="freestyle-icon-"] {
	background: none;
	color: #000000;
	text-shadow: none;
}




/* @end */









/* @group Maps */

.freeStyleMapContainer {
	display: block;
	position: relative;
	overflow: hidden;
	width: 100%;
}

/* @end */

/* @group Video */

.freeStyleMapContainer iframe {
	max-width: 100%;
	max-height: 100%;
}

.freeStyleVideoContainer {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 0px; 
	height: 0;
	overflow: hidden;
}
 
.freeStyleVideoContainer iframe,
.freeStyleVideoContainer object,
.freeStyleVideoContainer embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* @end */

/* @group HTML5 Video */

.html5VideoContainer {
	position: relative;
	height: 0;
	padding-bottom: 56.25%;
}

.html5VideoContainer video,
.html5VideoContainer canvas {
	top: 0;
	left: 0;
	width: 100%;
	max-width: 100%;
 }
 
.html5VideoContainer video {
	height: 100% !important;
	position: absolute;
	-webkit-transform-style: preserve-3d;
}

/* @end */

/* @group Vine Video */





.vineVideoContainer iframe {
	max-width: 100%;
	max-height: 100%;
	display: block;
	margin: 0 auto;
	border: none;
	outline: none;
}





/* @end */

/* @group Overlay */

#freeStyleOverlaystacks_in_5211_page0 {
	position: absolute;
	right: 10px;
	top: 10px;
	z-index: 55;
	display: block;
	width: 33%;
}

#overlayFillstacks_in_5211_page0 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0.80;
	border-radius: 10px;
	-webkit-border-radius: 10px;
}

#overlayContentstacks_in_5211_page0 {
	position: relative;
	display: block;
	z-index: 5;
	padding: 2%;
	margin: 0;
	color: #FFFFFF;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	font-size: 100%;
}

/* @end */

@media screen and (max-width: 569px) {
	#freeStyleOverlaystacks_in_5211_page0 {
		position: relative;
		top: auto;
		bottom: auto;
		left: auto;
		right: auto;
		display: block;
		width: 100%;
	}
	
	#overlayFillstacks_in_5211_page0,
	#overlayContentstacks_in_5211_page0 {
		opacity: 1.00;
		border-radius: 0px;
		-webkit-border-radius: 0px;
	}
}

#stacks_in_144_page0 {
	margin: 16px 0px 0px 0px;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/cleanQuotes/
 * Support: support@1littledesigner.com
 * Version 2.2.0
 * Utlizes the FlexSlider according to licenses shown in the script.js file
 */

/* ************************
 * SET TO ZERO
 * ************************/

	#cleanQuotes_stacks_in_38_page0 * {padding: 0; margin: 0;}

/* ************************
 * GLOBAL
 * ************************/
#cleanQuotes_stacks_in_38_page0 {padding-bottom: 10px}
#cleanQuotes_stacks_in_38_page0 a, #cleanQuotes_stacks_in_38_page0 a:link, #cleanQuotes_stacks_in_38_page0 a:visited {color: #892431}
#cleanQuotes_stacks_in_38_page0 a:focus, #cleanQuotes_stacks_in_38_page0 a:hover, #cleanQuotes_stacks_in_38_page0 a:active {color: #AD1926}
/* ************************
 * FLEXSLIDER
 * ************************/
#cleanQuotes_stacks_in_38_page0 .flexslider li.flex-active-slide {display: list-item}
#cleanQuotes_stacks_in_38_page0 .flex-container a:active, #cleanQuotes_stacks_in_38_page0 .flexslider a:active, #cleanQuotes_stacks_in_38_page0 .flex-container a:focus, #cleanQuotes_stacks_in_38_page0 .flexslider a:focus {outline:none}
#cleanQuotes_stacks_in_38_page0 .slides, #cleanQuotes_stacks_in_38_page0 .flex-control-nav, #cleanQuotes_stacks_in_38_page0 .flex-direction-nav {margin:0; padding:0; list-style:none;}
#cleanQuotes_stacks_in_38_page0 .flexslider {margin:0; padding:0; z-index:1; position:relative;}
#cleanQuotes_stacks_in_38_page0 .flexslider .slides>li {display:none}
#cleanQuotes_stacks_in_38_page0 .flexslider .slides>li:first-child {display:block}
#cleanQuotes_stacks_in_38_page0 .flexslider .slides img {width:100%; display:block;}
#cleanQuotes_stacks_in_38_page0 .flex-pauseplay span {text-transform:capitalize}
#cleanQuotes_stacks_in_38_page0 .slides:after {content:"."; display:block; clear:both; visibility:hidden; line-height:0; height:0;}
#cleanQuotes_stacks_in_38_page0 html[xmlns] .slides {display:block}
#cleanQuotes_stacks_in_38_page0 * html .slides {height:1%}
#cleanQuotes_stacks_in_38_page0 .no-js .slides>li:first-child {display:block}
#cleanQuotes_stacks_in_38_page0 .flexslider {margin:0 0 0; border:none; position:relative; zoom:1;}
#cleanQuotes_stacks_in_38_page0 .flexslider.home {margin:0}
#cleanQuotes_stacks_in_38_page0 .flex-viewport {
	-webkit-transition: all 1s ease;
	-moz-transition: all 1s ease;
	-ms-transition: all 1s ease;
	-o-transition: all 1s ease;
	transition: all 1s ease;
}
#cleanQuotes_stacks_in_38_page0 .loading .flex-viewport {
	max-height: 300px;
}
#cleanQuotes_stacks_in_38_page0 .flexslider .slides {
	zoom: 1;
}
#cleanQuotes_stacks_in_38_page0 .carousel li {
	margin-right: 5px;
}
#cleanQuotes_stacks_in_38_page0 .flex-control-paging li a {
	display: block;
	cursor: pointer;
	text-indent: -9999px;
}
#cleanQuotes_stacks_in_38_page0 .testimonial {
	position: relative
}
#cleanQuotes_stacks_in_38_page0 .quoteArrow {
	display: none
}
#cleanQuotes_stacks_in_38_page0 .authorIconOff {
	display: none !Important
}
#cleanQuotes_stacks_in_38_page0 .flex-control-thumbs {
	margin: 5px 0 0;
	position: static;
	overflow: hidden;
}
#cleanQuotes_stacks_in_38_page0 .flex-control-thumbs li {
	width: 25%;
	float: left;
	margin: 0;
}
#cleanQuotes_stacks_in_38_page0 .flex-control-thumbs img {
	width: 100%;
	display: block;
	opacity: 0.7;
	cursor: pointer;
}
#cleanQuotes_stacks_in_38_page0 .flex-control-thumbs img:hover {
	opacity: 1;
}
#cleanQuotes_stacks_in_38_page0 .flex-control-thumbs .flex-active {
	opacity: 1;
	cursor: default;
}
#cleanQuotes_stacks_in_38_page0 .testimonial-container {
	position: relative;
}
/* ************************
 * GENERAL CUSTOMIZATION
 * ************************/

	#cleanQuotes_stacks_in_38_page0.fixedHeightOn {
		height: 220px;
		overflow: hidden;
	}

#cleanQuotes_stacks_in_38_page0 .testimonials {
	border-width: 0px;
	border-color: #1F5C70;
	border-style: solid;
}
#cleanQuotes_stacks_in_38_page0 .testimonials {
	color: #1F5C70;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	-ms-border-radius: 10px;
	-o-border-radius: 10px;
	border-radius: 10px;
	padding: 25px;
	line-height: 21px;
	position: relative;
}
#cleanQuotes_stacks_in_38_page0.transparentOff .testimonials {
	background: #D8E0E4 url(../index_files/quoteIcons_38.png) 10px 10px no-repeat !important;
}
#cleanQuotes_stacks_in_38_page0.transparentOn .testimonials {
	background: transparent  url(../index_files/quoteIcons_38.png) 10px 10px no-repeat !important;
}
#cleanQuotes_stacks_in_38_page0 .testimonials-author {
	color: #1F5C70;
	display: inline-block;
	margin-top: 10px;
}
#cleanQuotes_stacks_in_38_page0 .testimonials-author span {
	color: #434343 !important;
}

	.flexslider.testimonial-slider .flex-direction-nav {
		display: none;
	}


#cleanQuotes_stacks_in_38_page0 .authorIconOn {
	display: inline-block;
	width: auto;
	height: auto;
	max-width: 50px;
	max-height: 50px;
	margin-top: 10px;
}


	@media (max-width : 768px) {
		#cleanQuotes_stacks_in_38_page0 .authorIconOn {
			float: left;
			display: block;
			position: relative;
			left: 0;
			bottom: 0;
			margin: 8px 5px;
		}
	}


/* ************************
 * SUBTLE THEME
 * ************************/
#cleanQuotes_stacks_in_38_page0.theme1 {
	background: none;
}
#cleanQuotes_stacks_in_38_page0.theme1 .testimonials {
	border-top: 0 !important;
	border-right: 0 !important;
	border-left: 0 !important;
}
/* ************************
 * MINIMANLIST THEME
 * ************************/
#cleanQuotes_stacks_in_38_page0.theme2 .testimonials {
	padding-left: %( 0px + 5 )%px;
	border-left: solid 0px #1F5C70;
	background: none;
	border-right: 0 !important;
	border-top: 0 !important;
	border-bottom: 0 !important;
}
/* ************************
 * SOFT SHADOWS THEME
 * ************************/
#cleanQuotes_stacks_in_38_page0.theme3 {
	padding: 8px;
}
#cleanQuotes_stacks_in_38_page0.theme3 .testimonials {
	box-shadow: 2px 2px 5px #1F5C70;
	-moz-box-shadow: 2px 2px 5px #1F5C70;
	-webkit-box-shadow: 2px 2px 5px #1F5C70;
	-o-box-shadow: 2px 2px 5px #1F5C70;
	-ms-box-shadow: 2px 2px 5px #1F5C70;
}
/* ************************
 * QUOTE CLOUD THEME
 * ************************/
#cleanQuotes_stacks_in_38_page0.theme4 .testimonials-author {
	margin-top: 25px;
}
#cleanQuotes_stacks_in_38_page0.theme4 .testimonials:after,
#cleanQuotes_stacks_in_38_page0.theme4 .testimonials:before {
	border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #D8E0E4;
    bottom: -20px;
    content: '';
    left: 50%;
    margin-left: -20px;
    position: absolute;
}
#cleanQuotes_stacks_in_38_page0.theme4 .testimonials:before {
	border-left: 23px solid transparent;
    border-right: 23px solid transparent;
    border-top: 23px solid;
    border-top-color: inherit;
    bottom: -23px;
    margin-left: -23px;
}
/* ************************
 * QUOTE CLOUD NEW THEME
 * ************************/
#cleanQuotes_stacks_in_38_page0.theme5 .testimonials {
	border: none !important;
}
#cleanQuotes_stacks_in_38_page0.theme5 .quoteArrow {
	display: inline-block;
	float: left;
	margin: -1px 8px 0 15px;
	width: 0px;
	height: 0px;
	z-index: 10;
	border-style: solid;
	border-width: 0 30px 30px 0;
	border-color: transparent #D8E0E4 transparent transparent;
}
#cleanQuotes_stacks_in_38_page0.theme5.transparentOn .quoteArrow {
	border: none !important;
}
/* ************************
 * RESPONSIVE FOR IPADS
 * ************************/

	@media (max-width : 860px) {
		#cleanQuotes_stacks_in_38_page0.fixedHeightOn {
			height: auto;
		}
	}
	@media (max-width : 768px) {
		#cleanQuotes_stacks_in_38_page0.theme5 {
			padding-bottom: 0;
		}
	}


.testimonial_stacks_in_40_page0 .authorIconOn {
	float: left;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
	-ms-border-radius: 40px;
}
.testimonial_stacks_in_40_page0 .testimonials-author {float: right}
.testimonial_stacks_in_40_page0 .authorIconOn.authorBorderOn {
	border-style: solid;
	border-width: 1px;
	border-color: #333333;
}.testimonial_stacks_in_50_page0 .authorIconOn {
	float: left;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
	-ms-border-radius: 40px;
}
.testimonial_stacks_in_50_page0 .testimonials-author {float: right}
.testimonial_stacks_in_50_page0 .authorIconOn.authorBorderOn {
	border-style: solid;
	border-width: 1px;
	border-color: #333333;
}.testimonial_stacks_in_58_page0 .authorIconOn {
	float: left;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
	-ms-border-radius: 40px;
}
.testimonial_stacks_in_58_page0 .testimonials-author {float: right}
.testimonial_stacks_in_58_page0 .authorIconOn.authorBorderOn {
	border-style: solid;
	border-width: 1px;
	border-color: #333333;
}.testimonial_stacks_in_64_page0 .authorIconOn {
	float: left;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
	-ms-border-radius: 40px;
}
.testimonial_stacks_in_64_page0 .testimonials-author {float: right}
.testimonial_stacks_in_64_page0 .authorIconOn.authorBorderOn {
	border-style: solid;
	border-width: 1px;
	border-color: #333333;
}.testimonial_stacks_in_70_page0 .authorIconOn {
	float: left;
	border-radius: 40px;
	-moz-border-radius: 40px;
	-webkit-border-radius: 40px;
	-o-border-radius: 40px;
	-ms-border-radius: 40px;
}
.testimonial_stacks_in_70_page0 .testimonials-author {float: right}
.testimonial_stacks_in_70_page0 .authorIconOn.authorBorderOn {
	border-style: solid;
	border-width: 1px;
	border-color: #333333;
}
#stacks_in_745_page0 {
	margin: 0px 0px 10px 0px;
}
#stacks_in_747_page0 img{max-width:100% ;height:auto ;min-width:50px ;padding:0;margin:0 auto;          }

#stacks_in_747_page0 {
	background-color: rgba(255, 255, 255, 1.00);
	border: solid rgba(255, 255, 255, 1.00);
	border-width:  2px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
}

#stacks_in_468_page0 {
	margin: 10px 0px 0px 0px;
}
#stacks_in_95_page0 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_95_page0 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_95_page0 #jwresp_col2_stacks_in_95_page0{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_95_page0 #jwresp_col1_stacks_in_95_page0,#stacks_in_95_page0 #jwresp_col2_stacks_in_95_page0{width:100%;float:none;display:block}#stacks_in_95_page0 #jwresp_col1_stacks_in_95_page0{margin-bottom:15px}}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../index_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../index_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
